Sakoon - Client - Bug #12831

Recent Appointment Activity - Meeting Link is call if i click on it blank screen appears. Discuss with
Dharmveer sir what we have to do in this case. If it's not video call then it shouldn't be clickable

02/20/2025 12:43 PM - priyanka Sharma

Status: Closed Start date: 02/20/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/27/2025 06:36 PM - Goverdhan verma

- Status changed from New to Resolved

#3 - 03/03/2025 02:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
